---
- name: restart AppStore
  command: killall "App Store"
  failed_when: no

- name: restart MenuBar
  command: killall SystemUIServer
  failed_when: no

- name: restart Dock
  command: killall Dock
  failed_when: no

- name: restart Finder
  command: killall Finder
  failed_when: no

- name: restart Safari
  command: killall Safari
  failed_when: no
